
#logoWrapper
{
	box-shadow: 2px 2px 2px #739100;
	-moz-box-shadow: 2px 2px 2px #739100;
	-webkit-box-shadow: 2px 2px 2px #739100;
}

#viewportContent
{
	position: absolute;
	top: 10px;
	right: 25px;
	width: 450px;
	height: 320px;
	text-align: center;
}

#viewportContent h2
{
	margin: auto;
	text-align: center;
	width: 340px;
	font: bold 48px monserrat, sans-serif, arial;
	color: #fff;
	margin-bottom: 15px;
}

#viewportContent p
{
	font: 14px monserrat, sans-serif, arial;
	display: inline-block;
	width: 350px;
	color: #fff;
	margin-bottom: 8px;
}

#viewportContent a
{
	font: 14px monserrat, sans-serif, arial;
	display: inline-block;
	padding: 10px 18px;
	color: #fff;
	background: #73ac00;
}

#ViewPortWrapper
{
	background: #000;;
}

#OW-Welcome
{
	position: relative;
	width: 100%;
	height: 460px;
	background: url("/images/se-1-bg.png") repeat-x;
}

#OW-Welcome .commonArea
{
	position: relative;
	height: 100%;
}

#OW-Welcome #Container
{
	height: 100%;
	border-bottom: 1px solid #989898;
	padding: 10px 0;
}

#OW-Welcome #Container:before
{
	content: "";
	position: absolute;
	bottom: 5px;
	background: #989898;
	width: 100%;
	height: 3px;
	border-bottom: 1px solid #989898;
}

#OW-WelcomeContent
{
	max-width: 700px;
	height: 100%;
	margin: auto;
	text-align: center;
	padding: 25px 0;
}

#OW-WelcomeContent h2
{
	font: bold 30px Monserrat, arial;
	text-align: center;
	color: #73ac00;
}

#OW-WelcomeContent p
{
	margin-top: 15px;
	font: bold 100% Monserrat, arial;
	text-align: center;
	color: #484848;
}

#OW-WelcomeContent a
{
	font: bold 140% Monserrat, sans-serif, arial;
	text-align: center;
	color: #739100;
	display: inline-block;
	padding-right: 18px;
	background: url("/images/flechas.png") no-repeat;
	background-position: center right;
	margin-top: 20px;
}

/**************************************************************/

#whyUsWrapper
{
	position: relative;
	width: 100%;
	height: 280px;
	border-bottom: 2px solid #989898;
	padding-bottom: 7px;
	background: #fff;
}

#whyUsWrapper:before
{
	content: "";
	position: absolute;
	bottom: 5px;
	width: 100%;
	height: 2px;
	background: #989898;
}

#whyUsWrapper .commonArea
{
	height: 100%;
	padding: 20px 0;
}

#whyUs
{
	width: 80%;
	height: 100%;
	margin: auto;
}

#whyUsLeft
{
	width: auto;
	overflow: hidden;
	height: 100%;
	background: url("/images/se-2-imag.png") no-repeat;
	background-position: center; 
}

#whyUsContent
{
	width: 450px;
	float: right;
	height: 100%;
	padding: 30px 0;
}

#whyUsContent h2
{
	font: bold 28px Monserrat-boldie, sans-serif, arial;
	margin-bottom: 10px;
}

#whyUsContent p
{
	font: 13px monserrat, arial;
	color: #484848;
	margin-top: 15px;
}

/*********************************************************/

.advertisement
{
	position: relative;
	width: 100%;
	height: 377px;
	border-bottom: 2px solid #989898;
	padding-bottom: 5px;
	text-align: center;
}

.advertisement:before
{
	content: "";
	width: 100%;
	height: 2px;
	background: #989898;
	position: absolute;
	bottom: 5px; left: 0;
}

.advertisement a
{
	display: block;
	width: 100%;
	height: 100%;
	background: url("/images/se-3-background - copia.png");
}

.advertisementObject
{
	margin: auto;
	width: 100%;
	max-width: 600px;
	height: 100%;
	background: url("/images/se-3-info.png") no-repeat;
	background-size: auto 100%;
	background-position: center center;
	display: inline-block;
}

/**************************************************************/


#latestPhone
{
	width: 100%;
	height: auto;
	padding-bottom: 20px;
}

#latestPhoneHeader
{
	width: 100%;
}


#latestPhoneHeader h2
{
	font: 18px Monserrat, arial;
	height: 40px;
	line-height: 40px;
	border-bottom: 1px solid #989898;
	text-align: center; 
}

#phonesContainer
{
	width: 100%;
	overflow: hidden;
	padding: 10px 0;
}

.PhoneWrapper
{
	width: 32%;
	padding: 7px;
	height: 210px;
	background: #f0f0f0;
	overflow: hidden;
	float: left;
}

.divider
{
	margin: 0 2%;
}

.phoneImageWrapper
{
	float: left;
}

.phoneImageWrapper img
{
	width: 100px;
	height: 170px;
	//border: 1px solid;
}

.phoneInfo
{
	width: auto;
	overflow: hidden;
	height: 100%;
	text-align: right;
}

.phoneInfo h3
{
	font: 15px Monserrat, arial;
	max-height: 40px;
	height: auto;
	overflow: hidden;
}

.phoneInfo span
{
	font: 19px Monserrat, arial;
	display: inline-block;
	margin-bottom: 5px;
	max-height: 24px;
	height: auto;
	overflow: hidden;
}

.phoneInfo ul
{
	overflow: hidden;
}

.phoneInfo ul li
{
	font: 11px Monserrat, arial;
	width: 160px;
	max-height: 80px;
	float: right;
}

.phoneInfo a
{
	display: inline-block;
	padding: 8px 12px;
	color: #484848;
	margin-top: 10px;
	border: 1px solid #a1a1a1;
}

.phoneInfo a:hover
{
	background: #73ac00;
	color: #fff;
}

#latestPhone .buttonSection
{
	border: 1px solid #989898;
	border-width: 1px 0;
	text-align: center;
}

#latestPhone .buttonSection a
{
	font: bold 18px Monserrat, sans-serif, arial;
	display: inline-block;
	padding: 10px;
	padding-right: 18px;
	background: url("/images/flechas.png") no-repeat;
	background-position: right center;
	color: #739100;
}

.UnUsualmessage
{
	padding: 10px;
	text-align: center;
	font-size: 14px;
	background: #f4f4f4;
}

/************************************************************/


@-webkit-keyframes FirstSlide {    from    {    	margin-left: 0%;    }    to    {    	margin-left: -50%;    }	}

@-webkit-keyframes SecondSlide {    from    {    	margin-left: -50%;    }    to    {    	margin-left: 0%;    }	}

@-webkit-keyframes getSelected {    from    {    	background: #d3d3d3;    }    to    {    	background: #73ac00;    }	}

@-webkit-keyframes nonSelected {    from    {    	background: #73ac00;    }    to    {    	background: #d3d3d3;    }	}

@-ms-keyframes FirstSlide {    from    {    	margin-left: 0%;    }    to    {    	margin-left: -50%;    }	}

@-ms-keyframes SecondSlide {    from    {    	margin-left: -50%;    }    to    {    	margin-left: 0%;    }	}

@-ms-keyframes getSelected {    from    {    	background: #d3d3d3;    }    to    {    	background: #73ac00;    }	}

@-ms-keyframes nonSelected {    from    {    	background: #73ac00;    }    to    {    	background: #d3d3d3;    }	}

#ViewportContent
{
	min-width: 200%;
	overflow: hidden;
}

#ViewPortWrapper
{
	width: 100%;
	height: 350px;
	overflow: hidden;
}

#ViewportContent #ViewPortWrapper img
{
	float: left;
	width: 50%;
}

#slideTools div
{
	width: 50px;
	height: 70px;
}

#slideTools div a
{
	display: block;
	width: 100%;
	height: 100%;
	opacity: 0.7;
}

#leftButton a
{
	background: url("/images/optiwireless-style-sheet.png") -625px -365px;
}

#leftButton a:hover
{
	background: url("/images/optiwireless-style-sheet.png") -625px -430px;
}

#rightButton
{
	float: right;
}

#rightButton a
{
	background: url("/images/optiwireless-style-sheet.png") -690px -365px;
}

#rightButton a:hover
{
	background: url("/images/optiwireless-style-sheet.png") -690px -430px;
}

#bottomTools
{
	position: absolute;
	bottom: 0; left: 0;
	width: 100%;
}

#bottomToolsContent
{
	display: inline-block;
	margin: auto;
}

#bottomToolsContent span
{
	display: inline-block;
	padding: 10px;
}

#bottomToolsContent span a
{
	width: 15px;
	height: 15px;
	display: inline-block;
	background: #a1a1a1;
	border-radius: 20px;
}

#bottomToolsContent span:first-child a
{
	background: #72ac00;
}

#MainViewport
{
	position: relative;
	width: 100%;
	height: auto;
	border-bottom: 8px solid #000;
	text-align: center;
	overflow: hidden;
}

#MainViewport .commonArea
{
	position: absolute;
	top: 0; left: 0; right: 0; bottom: 0;
	margin: auto;
	width: 100%;
	height: 70px;
}

/************************************************************/

@media screen and (max-width: 900px)
{
	#viewportContent
	{
		height: auto;
		width: 100%;
	}

	#ViewPortWrapper
	{
		height: auto;
	}

	#ViewPortWrapper img
	{
		max-height: 350px;
	}

	.PhoneWrapper
	{
		padding: 15px 0;
		height: 450px;
	}

	.phoneImageWrapper
	{
		width: 100%;
		text-align: center;
		float: clear;
	}

	.phoneInfo
	{
		width: 100%;
		text-align: center;
	}

	.phoneInfo h3
	{
		max-height: 74px;
	}

	.phoneInfo ul
	{
		max-width: 150px;
		overflow: hidden;
		margin: auto;
	}

	.phoneInfo ul li
	{
		text-align: center;
		float: none;
		width: 100%;
		max-height: 110px;
	}
}

@media screen and (max-width: 800px)
{
	#whyUs
	{
		width: 100%;
	}
}

@media screen and (max-width: 700px)
{

	#bottomToolsContent span
	{
		padding: 5px;
	}

	#bottomToolsContent span a
	{
		width: 10px;
		height: 10px;
	}

}

@media screen and (max-width: 630px)
{

	#OW-Welcome
	{
		height: auto;
	}

	#OW-WelcomeContent h2
	{
		font-size: 25px;
	}

	#whyUsContent
	{
		width: 400px;
	}
}

@media screen and (max-width: 600px)
{
	.advertisementObject
	{
		width: 100%;
	}

	.advertisementObject
	{
		background-size: 100% auto;
	}

	#slideTools, #MainViewport .commonArea
	{
		height: 100%;
	}

	#slideTools div
	{
		width: 120px;
		height: 100%;
	}

	#slideTools div a
	{
		background: none;
	}

	#slideTools div a:hover
	{
		background: none;
	}
}

@media screen and (max-width: 580px)
{
	#whyUsWwrapper
	{
		height: auto;
	}

	#whyUsLeft
	{
		float: clear;
		position: relative;
		width: 100%;
		height: 220px;
	}

	#whyUs, #whyUsContent, #whyUsWrapper .commonArea, #whyUsWrapper
	{
		height: auto;
	}

	#whyUsContent
	{
		float: clear;
		position: relative;
		width: 100%;
	}

	#whyUsContent h2
	{
		text-align: center;
	}

	#whyUsContent p
	{
		text-align: center;
	}
}

@media screen and (max-width: 520px)
{

	#latestPhone
	{
		padding-bottom: 0;
	}

	#phonesContainer
	{
		padding: 0;
	}
	.PhoneWrapper
	{
		float: clear;
		width: 100%;
		height: auto;
	}

	.phoneImageWrapper
	{
		float: clear;
	}

	.phoneImageWrapper img
	{
		width: 40%;
		height: auto;
	}

	.phoneInfo h3
	{
		font-size: 18px;
		max-height: auto;
	}

	.phoneInfo span
	{
		font-size: 22px;
	}

	.phoneInfo ul li
	{
		font-size: 13px;
	}

	.divider
	{
		background: #fff;
		margin: 0;
	}

}

@media screen and (max-width: 500px)
{

	#MainViewport
	{
		background: url("/images/slideshows/slideshow-home.png");
		background-position: right top;
		border-bottom: 8px solid #000;
	}

	#viewportContent
	{
		position: absolute;
		top: 0px;
		right: 0px;
		width: 100%;
		height: 100%;
		text-align: center;
	}

	#viewportContent h2
	{
		margin: 38px auto 15px auto;
		width: 340px;
		font: bold 38px monserrat, sans-serif, arial;
	}

	#viewportContent p
	{
		font: 14px monserrat, sans-serif, arial;
		display: block;
		width: 98%;
		margin: 8px auto;
	}

	#viewportContent a
	{
		font: 12px monserrat, sans-serif, arial;
		padding: 8px 14px;
	}

}